D:/Projects/NordicExp/MyProject/build/CMakeFiles/edit_cache.dir
D:/Projects/NordicExp/MyProject/build/CMakeFiles/rebuild_cache.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/CMakeFiles/sysbuild_guiconfig.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/CMakeFiles/boards.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/CMakeFiles/shields.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/CMakeFiles/build_info_schema_scope.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/CMakeFiles/build_info_scope.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/CMakeFiles/config-twister.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/CMakeFiles/sysbuild_menuconfig.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/CMakeFiles/rebuild_cache.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/CMakeFiles/MyProject_cache.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/CMakeFiles/MyProject_devicetree_target.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/CMakeFiles/MyProject_extra_byproducts.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/CMakeFiles/edit_cache.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/sysbuild/images/CMakeFiles/menuconfig.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/sysbuild/images/CMakeFiles/rebuild_cache.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/sysbuild/images/CMakeFiles/hardenconfig.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/sysbuild/images/CMakeFiles/guiconfig.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/sysbuild/images/CMakeFiles/edit_cache.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/sysbuild/images/CMakeFiles/MyProject.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/sysbuild/images/bootloader/CMakeFiles/edit_cache.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/sysbuild/images/bootloader/CMakeFiles/rebuild_cache.dir
D:/Projects/NordicExp/MyProject/build/modules/nrf/CMakeFiles/edit_cache.dir
D:/Projects/NordicExp/MyProject/build/modules/nrf/CMakeFiles/rebuild_cache.dir
D:/Projects/NordicExp/MyProject/build/modules/mcuboot/CMakeFiles/edit_cache.dir
D:/Projects/NordicExp/MyProject/build/modules/mcuboot/CMakeFiles/rebuild_cache.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/sysbuild/images/boards/CMakeFiles/edit_cache.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/sysbuild/images/boards/CMakeFiles/rebuild_cache.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/sysbuild/images/soc/CMakeFiles/edit_cache.dir
D:/Projects/NordicExp/MyProject/build/_sysbuild/sysbuild/images/soc/CMakeFiles/rebuild_cache.dir
